@font-face {
    font-family: 'Roboto Slab Regular';
    src: url('font/RobotoSlab-Regular.ttf');
}

@font-face {
    font-family: 'Roboto Slab Bold';
    src: url('font/RobotoSlab-Bold.ttf');
}

html, body {
    padding: 0;
    margin: 0;
    font-family: 'Roboto Slab Regular', 'Arial';
}

.top {
    background-color: #f3f3f3;
    padding: 20px;
    text-align: center;
    font-family: 'Roboto Slab Bold', 'Arial';
}

.footerlogos {
    display: flex;
    justify-content: center;
    gap: 50px;
    flex-direction: row;
    flex-wrap: wrap;
}